Bug 112582 - [MAINTAINER] net/delegate: Fix stripping issue
[MAINTAINER] net/delegate: Fix stripping issue
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-10 22:40 UTC by nivo+kw+ports.bfa274
Modified: 2007-06-04 14:40 UTC (History)
0 users

See Also:


Attachments
delegate-9.5.6_1.patch (685 bytes, patch)
2007-05-10 22:40 UTC, nivo+kw+ports.bfa274
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nivo+kw+ports.bfa274 2007-05-10 22:40:02 UTC
* Disable stripping of delegated binary, since it causes internal checksums to fail
* Bump revision

Generated with FreeBSD Port Tools 0.77
Comment 1 nivo 2007-05-11 00:22:15 UTC
Credit goes to СеÑгей СвÑÑкин <shrdlu@svgc.ru>!
Comment 2 Martin Wilke freebsd_committer 2007-05-11 05:44:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2007-05-26 10:32:22 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 dfilter freebsd_committer 2007-06-04 14:38:56 UTC
miwi        2007-06-04 13:38:51 UTC

  FreeBSD ports repository

  Modified files:
    net/delegate         Makefile 
  Log:
  * Disable stripping of delegated binary, since it causes
    internal checksums to fail
  * Bump PORTREVISION
  
  PR:             112582
  Submitted by:   Nils Vogels <nivo+kw+ports.bfa274@is-root.com> (maintainer)
  
  Revision  Changes    Path
  1.57      +4 -0      ports/net/delegate/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-06-04 14:39:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!